How to install libghc-errors-doc on Debian 9 (Stretch)